Registered Whse. Activity Hdr. (table)

List of Fields in the Table

This table contains the general information about the registered pick, put-away and movement warehouse activities, such as warehouse document number, assignment date, sorting method, and activity type.

The program stores specific information about individual lines on pick or put-away activities in the Registered Whse. Activity Line table.

The program registers picks, put-aways and movements as warehouse entries only. They are not postings to the item ledger or general ledger. In the warehouse, you can only post receipts and shipments.

When you register a pick or a put-away, the program copies the information on the header of the activity window to this table.

You cannot change the information stored in this table because the activities have been completed and registered.


Registered Whse. Activity Line (table)

List of Fields in the Table

This table stores all the information on registered pick, put-away and movement lines, such as item number, quantity handled, and information related to each line from the source document (for example, a sales, purchase or production order). If you have bins, the table also includes information about the bin placements of the items.

The program copies the information from the fields on the warehouse activity lines to this table when you register the activity.

The program stores more general information relating to all the lines on pick, put-away or movement instructions in the Registered Whse. Activity Hdr. table.

You cannot change any of the information in this table because the activities have been registered.


Warehouse Activity Header (table)

List of Fields in the Table

The table contains the general information recorded on the header of each warehouse activity, including the number, type and location of the activity, the assigned user, assignment date, and various filters for sorting the activity lines.

A warehouse activity is an instruction for warehouse employees to carry out.

There are three types of warehouse activities: Put-aways, Picks and Movements.

The program stores more specific information about the items being handled in each activity, such as source document number, item number and description, quantity, due date, shelf number and if applicable, bin code, in the Warehouse Activity Line table.


Warehouse Activity Line (table)

List of Fields in the Table

This table contains information from the lines in the warehouse activities that are not yet completed and registered.

It contains information from the source document lines related to each activity line.


Warehouse Comment Line (table)

List of Fields in the Table

This table contains all the comments users make on the warehouse documents. You can enter comments on documents to keep track of tasks or agreements. For example, you may want to enter a comment to remind yourself to check the quality of the items you ship or to note that you have an agreement with a customer that the price will be marked down if items are not shipped before a specific date.

You access these comments by clicking the button that has the name of the warehouse document (for example, the Receipt button in the Warehouse receipt journal, the Pick button on the warehouse pick document) and then clicking Comments.

The comments are not printed and will be deleted together with the warehouse document when the activities on the document have been completed.

You can see whether a comment has been entered by looking at the button next to the No. field. If the picture on the button is a pencil lying horizontally, no comment has been created for the document. If the button shows a vertical pencil with four horizontal lines, there is a comment for the document.


Warehouse Request (table)

List of Fields in the Table

This table contains all the requests to the warehouse about shipments and receipts.

It includes information about the type of document the warehouse request concerns (for example, a sales order, a purchase order, return order or transfer), the order status, location and shipping details. The program copies the information from the header of the source document.

The entries in this table are created when source documents are released. If the source document is reopened and then released again, the warehouse request will be updated, but the related warehouse activity documents will not be updated.

Note: The program creates separate warehouse requests for each location that appears on the lines of a source document. For example, if a sales order has a list of items to be delivered from two different locations (such as warehouses or distribution centers), two warehouse requests will be made when the order is released.


Warehouse Setup (table)

List of Fields in the Table

The Warehouse Setup table contains details about how the program is set up to manage certain aspects of your warehouse.

It contains the number series that will be used for various warehouse documents (for example, picks and put-aways), the posting error policies for receipts and shipments, and the activity requirements for warehousing functionality.


Warehouse Source Filter (table)

List of Fields in the Table

This table contains information about the filter combinations you have set up to retrieve lines from source documents for warehouse activities.

You have many options for filtering from source documents, including planned delivery date, variant code, item number, shipment method code, unit of measure, vendor, and location.


Whse. Cross-Dock Opportunity (table)

List of Fields in the Table

This table contains information about the cross-dock opportunities that were available at the time the cross-dock calculation was last performed.

If you have set up your warehouse for cross-docking, the program creates entries in this table when one of the following occurs:

  • you click Functions, Calculate Cross-Dock in the Warehouse Receipt window

  • you click Functions, Refresh Cross-Dock Opportunities in the Cross-Dock Opportunities window.

Entries in the table exist until you calculate or refresh cross-docks again or you post the warehouse receipt for which you have calculated them. To list the cross-dock opportunities, the program searches for the item in all outbound requests, both shipments and production orders, with a planned shipment date or due date within the period defined for the cross-dock calculation in the Cross-Dock Due Date Calc. field on the location card. Outbound request lines for which pick lines have already been created are not included in the calculation.

The cross-dock opportunity lines reflect the outbound request situation at the time of calculation only. If a pick is created or an outbound request line concerning the item is released after you calculate cross-docks, the cross-dock opportunity lines are not updated. You can run the Refresh Cross-Dock Opportunities function to get the latest information about cross-dock opportunities.

.


Check on Negative Inventory (report)

The [image] Check on Negative Inventory report provides a list of items with negative inventory and open warehouse documents for a location.

Options

Location Code field: Enter the Location Code of the location for which you want to check for negative inventory.

Click Print to print the report. If you want to see the report before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Picking List (report)

This report provides a detailed list of items that must be picked.

You can define what is included in the report by setting filters and placing check marks in other sorting possibilities on the Options tab. Plan the report as follows:

Warehouse Activity Header tab

No.: Enter the number of the pick activity that you want to print. If you want to print all the picks, do not fill in this field.

No. Printed: Fill in this field if you want to filter using the number of times the pick activity has been printed. If you enter 0, you will get the pick activities that have not been printed before.

Options tab

Set Breakbulk Filter: A check mark indicates that you do not want to view the intermediate lines the program creates when it changes the unit of measure in pick instructions.

Sum Up Lines: A check mark indicates that you want the program to sum up the lines for each item, for example, several pick lines originating from different source documents that concern the same item and bins.

Show Lot/Serial No.: Place a check mark in this field to show lot and serial number information for items that use item tracking. If you choose to sum up the lines in the report, the program lists all the corresponding lot or serial numbers for the summed up lines together.

Click Print to print the report. If you want to see the report before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Put-away List (report)

This report provides a detailed list of items that must be put away.

You can define what is included in the report by setting filters and placing check marks in other sorting possibilities on the Options tab. Plan the report as follows:

Warehouse Activity Header tab

No.: Enter the number of the put-away that you want to print. If you want to print all the put-aways, do not fill in this field.

No. Printed: Fill in this field, if you want to filter on the number of times a put-away activity has been printed. If you enter 0, you will get the put-away activities that have not been printed before.

To set additional fields on this tab, click the Field field, then click the AssistButton that appears to the right.

Options tab

Set Breakbulk Filter: A check mark indicates that you do not want to view the intermediate lines the program creates when it changes the unit of measure in put-away instructions.

Sum Up Lines: A check mark indicates that you want the program to sum up the lines for each item, for example, several put-away lines originating from different source documents that concern the same item and bins.

Show Lot/Serial No.: Place a check mark in this field to show lot and serial number information for items that use item tracking. If you choose to sum up the lines in the report, the program lists all the corresponding lot or serial numbers for the summed up lines together.

Click Print to print the report. If you want to see the report before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Create Pick (batch job)

With this batch job, you create pick instructions for the lines in the pick worksheet.

You sort the lines in the pick instruction according to several filter criteria under the subheading Create Pick as follows:

  • Per Whse. Document: Place a checkmark in this field if you want a separate pick instruction for every warehouse document with one or more lines in the worksheet.

  • Per Cust./Vend./Loc.: Place a checkmark in this field if you want to the program to create separate pick instructions for each customer (sale orders), vendor (purchase return orders) and location (transfer orders).

  • Per Item: Place a checkmark in this field if you want the program to create separate pick instructions for each item.

  • Per From Zone: Place a checkmark in this field if you want the program to create separate pick instructions for each zone from which you will take the items.

  • Per Bin: Place a checkmark in this field if you want the program to create separate pick instructions for each bin code from which you will take the items.

  • Per Due Date: Place a checkmark in this field if you want the program to create separate pick instructions for each due date that is on the source documents for which you are picking the items.

You can also use several other fields to shape the pick instructions you are creating:

  • Max. No. of Pick Lines: Here you can limit the number of lines shown on each pick document.

  • Max. No. of Pick Source Docs. : Here you can limit the number of source documents that contribute lines to the pick document.

  • Assigned User ID: Here you can assign a user to do the pick.

  • Sorting Method for Pick Lines: Here you can choose to have the pick lines sorted by item, document, shelf number, due date, ship-to address, bin ranking, or action type.

  • Set Breakbulk Filter: Place a checkmark in this field if you want the program to hide intermediate breakbulk lines when an entire larger unit of measure is converted to a smaller unit of measure and picked completely.

  • Do Not Fill Qty. to Handle: Place a check mark in this file if you want to manually fill in the Qty. to Handle field on each line.

  • Print Pick: Place a check mark in this field if you want the pick document to be printed. Otherwise, you can print it later from the Whse. Pick window.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create Warehouse Location (batch job)

With the [image] Create Warehouse Location batch job, you can enable an existing inventory location to use zones and bins to operate as a warehouse location.

The batch job creates initial warehouse entries for the warehouse adjustment bin for all items that have inventory in the location. It is necessary to perform a physical inventory after this batch job is finished so that these initial entries can be balanced by posting warehouse physical inventory entries.

The physical inventory posting is not part of this batch job and must be done by the user manually after the batch job has completed.

As preconditions for running the batch job, it is necessary that all negative inventories and any open warehouse documents be cleared before the batch job runs. You can run the [image] Check on Negative Inventory report to identify the negative inventory and open warehouse documents.

Options

Location Code: Enter the Location Code for the location you would like to enable as a warehouse location.

Adjustment Bin Code: Enter the bin code of the bin that will act as the adjustment bin for the warehouse location.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Warehouse Receipt (window)

In the Warehouse Receipt window, you record the receipt of items into the warehouse.

You retrieve source document lines into this window, enter the quantity being received in the Qty. to Receive field, and then post the receipt of the items.

During posting, the program updates the quantity fields on the source documents, records the items as part of company inventory, and sends the receipt lines to the warehouse put-away function.

Related Tasks

More Information


Warehouse Put-away (window)

The Warehouse Put-away window contains the instructions that a warehouse employee will follow to put received items into storage. This window is used when the location is set up to require both put-away and receipt processing.

When a warehouse receipt is posted, the program automatically creates a put-away for the receipt, except if the warehouse is set up to first make the lines available in the put-away worksheet. Put-away instructions can also be created from an internal put-away for production output, items not consumed in production, or items that are otherwise being returned to the warehouse as available-to-pick inventory.

After you place the items in storage as indicated on the lines, you register the put-away and thereby make the items available to pick for production orders and outbound source documents (for example, sales, purchase return or outbound transfer orders).

Related Tasks

More Information


Warehouse Activity List (window)

This window contains a list of all the warehouse documents that have been created for a particular warehouse instruction activity. You can see either all the put-aways, all the picks, or all the movements that have not yet been registered as completed.

You can retrieve each individual document by selecting any of the lines in the window.

Related Tasks

More Information


Warehouse Mgt. Setup (window)

In the Warehouse Mgt. Setup window, you must set up certain criteria before you can use warehousing functionality.

On the Numbering tab, you set up the numbering series that are relevant for your program.

On the General tab, you set up the policies you want to use regarding posting errors. You also determine what warehouse activities you want to require.

Related Tasks

More Information


Comment Sheet (window)

In the Warehouse Comment Sheet window, you can view, edit and create comments for the warehouse document you are working on. For example, you may want to enter a comment to remind yourself to check the quality of the items you ship or to note that you have an agreement with a customer that the price will be marked down if items are not shipped before a specific date.

You can see whether a comment has been entered by looking at the button next to the No. field on the header of the form window. If the picture on the button is a horizontal pencil, there is no comment for that document. If the button shows a vertical pencil with four horizontal lines, there is a comment and you can click the button to view the comment sheet.

To see all the comments that users have created, click Comments on the Comment Sheet window and then select List.

More Information


Comment List (window)

In the Warehouse Comment List window, you can see a list of all comments that exist for every warehouse document. You cannot enter or edit the comments from here. To enter or edit comments on an individual warehouse document, you must go to the Comment Sheet window.

The comments are not printed and will be deleted together with the warehouse document when the activities on the document have been completed.

More Information


Warehouse Pick (window)

The Warehouse Pick window contains lines for items that must be picked for outbound source documents, released production orders and internal picks. This window is used when the location is set up to require both pick and shipment processing.

If the location is not set up to use bins, the window contains one line for each item that must be picked; if the location uses bins, the window contains at least two lines for each quantity of item to be picked: one or more for the bin(s) from which you will take the items and one for the bin into which you will place the items.

When warehouse personnel have performed the pick, you register the pick. The program creates a registered pick, updates the source document (shipment or transfer), and removes the items from available-to-pick inventory.

Related Tasks

More Information


Cross-Dock Opportunities (window)

In the Cross-Dock Opportunities window, you can view all of the cross-dock opportunities that the program has generated for an item on a warehouse receipt line.

The item number and variant code on the receipt line is uppermost on the header, along with the location code, the unit of measure of the item as it has been received, and the quantity of the base unit of measure that is contained in the receipt unit of measure.

Below the header, you can see the source document lines that have contributed to the cross-dock calculation. The section just under the lines shows values from the cross-dock opportunity calculation as you enter a quantity in the Qty. to Cross-Dock field.

Related Tasks

More Information


Filters to Get Source Docs. (window)

In this window, you can select the type of filtering that you want the program to use when it retrieves source document lines. You use this window when you receive or ship items, and you can access it from either a warehouse receipt or warehouse shipment.

The window contains a list of the filter codes that you have set up. Each filter code represents different filter combinations for retrieving the source document lines. You can view, modify or create new filters from this window.

Related Tasks

More Information


Warehouse Activity Lines (window)

In this window, you can view the active warehouse activity lines that concern the window from which you opened Warehouse Activity Lines window.

The lines contain all possible information about each warehouse activity line that is currently in process. You cannot enter any information in this window.

Related Tasks

More Information


Source Document Filter Card (window)

On the source document filter card, you set up filter combinations that the program will use to retrieve lines from source documents. Each filter card that you set up will contain the specific filtering parameters that you assign to it. You can, for example, set up a filter card that filters out all source documents except for purchase orders. You can also set up a card that filters out all documents except for those for a specific vendor.

Related Tasks

More Information


Source Documents (window)

In the Source Documents window, you can retrieve the lines that are associated with a specific source document.

Related Tasks

More Information


Registered Put-away (window)

This window contains the record of a put-away of items that has been registered in one of the warehouses. You cannot enter any new information in this window.

The record can be deleted manually, or you can delete several registered put-aways at a time with the periodic activity Delete Registered Whse. Documents.

Related Tasks

More Information


Registered Whse. Activity List (window)

In this window, you can view the list of all the warehouse documents of one type of completed warehouse instructions: either all the registered picks, all the registered put-aways or all the registered movements.

From this window, you can access each registered warehouse instruction and view all the lines that were registered in the particular instruction.

Related Tasks

More Information


Registered Pick (window)

This window contains the record of a pick activity that has been registered in one of the warehouses. You cannot enter any new information in this window.

You can delete the record manually, or you can delete several registered picks at a time with the periodic activity Delete Registered Whse. Documents.

Related Tasks

More Information


Show Serial/Lot Number, Put-away List (report)

Show Serial/Lot Number Field

The Put-away List Report

Place a check mark in this field to show lot and serial number information for items that use item tracking. If you choose to sum up the lines in the report, the program lists all the corresponding lot or serial numbers for the summed up lines together.


Show Serial/Lot Number, Picking List (report)

Show Serial/Lot Number Field

The Picking List Report

Place a check mark in this field to show lot and serial number information for items that use item tracking. If you choose to sum up the lines in the report, the program lists all the corresponding lot or serial numbers for the summed up lines together.


Source Type, Warehouse Request (table)

Source Type Field

The Warehouse Request Table

This field contains the type of transaction to which the warehouse request relates (for example, sales, purchase, and production).


Source Subtype, Warehouse Request (table)

Source Subtype Field

The Warehouse Request Table

This field contains the source subtype of the document to which the warehouse request relates.

If the request line is created for a purchase document or a sales document, the program copies this information from the Document Type field.

If the request line is created for a production order, the program copies this information from the Status field in the Production Order table.

If the request line is created for a transfer order, the program sets the field to 0 for an outbound transfer, or 1 for an inbound transfer.


Source No., Warehouse Request (table)

Source No. Field

The Warehouse Request Table

This field contains the number of the source document from which the request line originates.

The program copies this field information from the source document header.

If the warehouse request is for a transfer, production, sales or purchase document, the program copies this field from the No. field on the source document.


Source Document, Warehouse Request (table)

Source Document Field

The Warehouse Request Table

This field contains the type of document (sales order, sales return order, purchase order, purchase return order, inbound transfer, outbound transfer) to which the request relates.

The program fills in this field.


Document Status, Warehouse Request (table)

Document Status Field

The Warehouse Request Table

This field contains the status of the source document from which the warehouse request was created.


Location Code, Warehouse Request (table)

Location Code Field

The Warehouse Request Table

This field contains the code of the location to which the request line is linked.

The program copies the code from the Location Code field on the document from which the warehouse request originates.


Shipment Method Code, Warehouse Request (table)

Shipment Method Code Field

The Warehouse Request Table

This field contains the shipment method code for the shipment.

The program copies the code from the Shipment Method Code field on the source document header.


Shipping Agent Code, Warehouse Request (table)

Shipping Agent Code Field

The Warehouse Request Table

This field contains the code of the shipping agent that will deliver the shipment.

This field and the Package Tracking No. field must be filled in if you want to track a package on the Internet.

The program copies the code from the Shipping Agent Code field on the source document header. You can change the code if necessary.

To see the shipping agent codes in the Shipping Agent table, click the AssistButton to the right of the field.


Shipping Advice, Warehouse Request (table)

Shipping Advice Field

The Warehouse Request Table

This field contains the shipping advice which the program copies from the source document header. The shipping advice informs the warehouse whether partial deliveries are acceptable.

To determine the shipping advice, click the AssistButton in the field and select one of the two options:

Ship Partial, to send part of the order.

Ship Complete, to send the order complete.

The default value for this field is Ship Partial.


Destination Type, Warehouse Request (table)

Destination Type Field

The Warehouse Request Table

This field contains information about the type of destination that is associated with the warehouse request. The entity type can be a customer or a vendor.


Destination No., Warehouse Request (table)

Destination No. Field

The Warehouse Request Table

This field contains the number or code of the customer or vendor that the warehouse request is related to.


External Document No., Warehouse Request (table)

External Document No. Field

The Warehouse Request Table

This field contains the external document number from the source document that the warehouse request is related to.


Expected Receipt Date, Warehouse Request (table)

Expected Receipt Date Field

The Warehouse Request Table

This field contains the date on which the receipt of the items was expected. The value for this field comes from the source document that the warehouse request is related to.


Shipment Date, Warehouse Request (table)

Shipment Date Field

The Warehouse Request Table

This field contains the date on which the items are expected to be shipped. The value for this field comes from the source document to which the warehouse request is related.


Type, Warehouse Request (table)

Type Field

The Warehouse Request Table

This field indicates whether the source document (for example, a sales order, a purchase order, or a transfer order) creates an outbound shipment or an inbound receipt.


Put-away / Pick No., Warehouse Request (table)

Put-away / Pick No. Field

The Warehouse Request Table

This field contains the number of the inventory put-away or pick that was created from this warehouse request.


Completely Handled, Warehouse Request (table)

Completely Handled Field

The Warehouse Request Table

This field contains a check mark if the full quantity of the warehouse request has been handled.


Type, Warehouse Activity Header (table)

Type Field

The Warehouse Activity Header Table

This field contains the type of activity (Put-away, Pick, Movement, Invt. Put-away, or Invt. Pick) that the warehouse will perform on the lines attached to the header.


No., Warehouse Activity Header (table)

No. Field

The Warehouse Activity Header Table

This field contains the number of the warehouse header.

You can enter the number by one of the following methods:

  • If you have set up a default number series for the type of warehouse document you are setting up, press ENTER to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for this type of document, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for this type of document, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

You cannot change the document number after you have confirmed it by pressing Enter.


Location Code, Warehouse Activity Header (table)

Location Code Field

The Warehouse Activity Header Table

This field contains the code for the location where the warehouse activity takes place.

You can fill in this field manually, or the program can fill in this field according to posting routines, or the user setup.


Assigned User ID, Warehouse Activity Header (table)

Assigned User ID Field

The Warehouse Activity Header Table

This field contains the ID of the user who is assigned the activity.


Assignment Date, Warehouse Activity Header (table)

Assignment Date Field

The Warehouse Activity Header Table

This field contains the date that the user was assigned the activity.


Assignment Time, Warehouse Activity Header (table)

Assignment Time Field

The Warehouse Activity Header Table

This field contains the time that the user was assigned the activity.


Sorting Method, Warehouse Activity Header (table)

Sorting Method Field

The Warehouse Activity Header Table

This field contains the method by which the lines are sorted on the warehouse header (for example, <Blank>, Item, Document, Shelf or Bin, Due Date, Ship-To, Bin Ranking).

If you change the sorting method, you change the order of the lines in the warehouse instruction.


No. Series, Warehouse Activity Header (table)

No. Series Field

The Warehouse Activity Header Table

This field contains the code for the number series that you select for the program to use when you want to assign a number to the warehouse activity header.


Comment, Warehouse Activity Header (table)

Comment Field

The Warehouse Activity Header Table

This field indicates whether or not a user has entered a comment on the warehouse activity header.

The field is a button. If the picture on the button is a pencil lying horizontally, no comment has been created. If the button shows a vertical pencil with four horizontal lines, a user has entered a comment on the header. You can see a comment a user has entered by clicking the Comment button.

You can also create a comment by clicking the button that corresponds to the window name (for example, the Pick button on a pick document, the Put-away button on the Put-away document) and then clicking Comments.

Comments are not transferred between activities, and they are deleted when the activity header is deleted.

Note: If the comment field is a check mark field instead of a button (as described above), your company has inserted this check mark field in the window using the design facilities. If this is the case, a check mark in the field indicates a comment on the warehouse header.


No. Printed, Warehouse Activity Header (table)

No. Printed Field

The Warehouse Activity Header Table

This field contains the number of times the users have printed the warehouse activity.

The program updates this field automatically.


No. of Lines, Warehouse Activity Header (table)

No. of Lines Field

The Warehouse Activity Header Table

This field contains the number of lines on the warehouse activity.

The program updates this field automatically.


Posting Date, Warehouse Activity Header (table)

Posting Date Field

The Warehouse Activity Header Table

This field contains the date on which the warehouse activity should be recorded as being posted.


Source No., Warehouse Activity Header (table)

Source No. Field

The Warehouse Activity Header Table

This field contains the number of the source document from which the activity originated.


Source Document, Warehouse Activity Header (table)

Source Document Field

The Warehouse Activity Header Table

This field contains the type of document (for example, sales order, purchase order or transfer) to which the line relates.


Source Type, Warehouse Activity Header (table)

Source Type Field

The Warehouse Activity Header Table

This field contains the type of transaction that the source document is concerned with (for example, sales, purchase, and production).


Source Subtype, Warehouse Activity Header (table)

Source Subtype Field

The Warehouse Activity Header Table

This field contains the source subtype of the document to which the activity relates.


Destination Type, Warehouse Activity Header (table)

Destination Type Field

The Warehouse Activity Header Table

This field contains information about the type of destination (customer or vendor) associated with the warehouse activity.


Destination No., Warehouse Activity Header (table)

Destination No. Field

The Warehouse Activity Header Table

This field contains the number or the code of the customer or vendor that the line is linked to.


External Document No., Warehouse Activity Header (table)

External Document No. Field

The Warehouse Activity Header Table

This field contains the external document number for the source document to which the warehouse activity is related.


Expected Receipt Date, Warehouse Activity Header (table)

Expected Receipt Date Field

The Warehouse Activity Header Table

This field contains the date on which the items are expected to be received. The value for this field comes from the source document to which the warehouse activity is related.


Shipment Date, Warehouse Activity Header (table)

Shipment Date Field

The Warehouse Activity Header Table

This field contains the date on which the items are expected to be shipped. The value for this field comes from the source document to which the warehouse activity is related.


External Document No.2, Warehouse Activity Header (table)

External Document No.2 Field

The Warehouse Activity Header Table

This field contains an additional external document number for the inventory put-away or inventory pick. When the inventory put-away is for a purchase order, this field functions as the vendor invoice number.


Activity Type, Warehouse Activity Line (table)

Activity Type Field

The Warehouse Activity Line Table

This field contains the type of warehouse activity for the line (Put-away, Pick, Movement, Invt. Put-away, or Invt. Pick).


No., Warehouse Activity Line (table)

No. Field

The Warehouse Activity Line Table

This field contains the number of the warehouse activity.

The program copies the number from the warehouse activity header. The number links the warehouse activity header with each of the warehouse activity lines.


Line No., Warehouse Activity Line (table)

Line No. Field

The Warehouse Activity Line Table

This field contains the number of the warehouse activity line.


Source Type, Warehouse Activity Line (table)

Source Type Field

The Warehouse Activity Line Table

This field contains the type of source document to which the warehouse activity line relates (for example, sales, purchase, and production).


Source Subtype, Warehouse Activity Line (table)

Source Subtype Field

The Warehouse Activity Line Table

This field contains the source subtype of the document to which the warehouse request relates.

If the request line is created for a purchase document or a sales document, the program copies this from the Document Type field.

If the request line is created for a production order, the program copies this field information from the Status field in the Production Order table.

If the request line is created for a transfer order, the program sets the field to 0 for an outbound transfer, or 1 for an inbound transfer.


Source No., Warehouse Activity Line (table)

Source No. Field

The Warehouse Activity Line Table

This field contains the source number of the document from which the entry originates.

If the warehouse request is for a transfer, production, sales or purchase document, the program copies this field information from the No. field in the document. If a journal or requisition line created the warehouse activity line, the program copies the contents of the Template Name field of the source journal or worksheet to this field.


Source Line No., Warehouse Activity Line (table)

Source Line No. Field

The Warehouse Activity Line Table

This field contains the number in the Line No. field on the warehouse receipt line related to this cross-dock opportunity.


Source Subline No., Warehouse Activity Line (table)

Source Subline No. Field

The Warehouse Activity Line Table

This field contains the source subline number. The program copies this field from the source document.


Source Document, Warehouse Activity Line (table)

Source Document Field

The Warehouse Activity Line Table

This field contains the type of document (for example, sales order, purchase order, or production order) to which the line relates.


Location Code, Warehouse Activity Line (table)

Location Code Field

The Warehouse Activity Line Table

This field contains the code for the location at which the activity occurs.

The program copies this field from the Location Code field on the source document that created the warehouse activity line.


Shelf No., Warehouse Activity Line (table)

Shelf No. Field

The Warehouse Activity Line Table

This field contains the shelf number, which the program copies from the source document line, on the Item Card, or the Stockkeeping Unit Card.

You can change the shelf number. You can also use the Shelf No. field to sort the activity lines.

Note: The Shelf No. field must not be confused with the Location Code field or the Bin Code field on the item journal, purchase and sales lines, and the customer card.


Sorting Sequence No., Warehouse Activity Line (table)

Sorting Sequence No. Field

The Warehouse Activity Line Table

This field contains the number that the program uses to sort the warehouse activity lines.


Item No., Warehouse Activity Line (table)

Item No. Field

The Warehouse Activity Line Table

This field contains the item number of the item to be handled (for example, picked or put away).

The program copies this information from the source document.


Variant Code, Warehouse Activity Line (table)

Variant Code Field

The Warehouse Activity Line Table

This field contains the variant code of the item to be handled. The program copies this field information from the source document.

Click the AssistButton in the field to see a list of available variant codes.


Unit of Measure Code, Warehouse Activity Line (table)

Unit of Measure Code Field

The Warehouse Activity Line Table

This field contains the unit of measure code of the item on the line. The program copies this field information from the source document.


Qty. per Unit of Measure, Warehouse Activity Line (table)

Qty. per Unit of Measure Field

The Warehouse Activity Line Table

This field contains the quantity per unit of measure of the item on the line. The program copies this field information directly from the source document.


Description, Warehouse Activity Line (table)

Description Field

The Warehouse Activity Line Table

This field contains a description of the item on the line.

The program copies the description from the source document.


Description 2, Warehouse Activity Line (table)

Description 2 Field

The Warehouse Activity Line Table

This field contains a description of the item on the line.

The program copies the description from the source document.


Quantity, Warehouse Activity Line (table)

Quantity Field

The Warehouse Activity Line Table

This field contains the quantity of the item to be handled (for example, received, put-away, or assigned).

The program copies the quantity from the the source document line.


Qty. (Base), Warehouse Activity Line (table)

Qty. (Base) Field

The Warehouse Activity Line Table

This field contains the quantity of the item to be handled (in the base unit of measure). It indicates how much of the item must be handled (for example, received, put-away, or assigned).

The program copies the quantity from the source document line.


Qty. Outstanding, Warehouse Activity Line (table)

Qty. Outstanding Field

The Warehouse Activity Line Table

This field contains the number of items that have not yet been handled for this activity line.

The field is calculated as the difference between the outstanding quantity and quantity to handle at the time of posting.


Qty. Outstanding (Base), Warehouse Activity Line (table)

Qty. Outstanding (Base) Field

The Warehouse Activity Line Table

This field contains the number of items that have not yet been handled for this activity line.

The field is calculated as the difference between the outstanding quantity and quantity to handle at the time of posting.


Qty. to Handle, Warehouse Activity Line (table)

Qty. to Handle Field

The Warehouse Activity Line Table

This field contains the quantity of items to be handled in this warehouse activity.

The program suggests the outstanding quantity in this field, but you can change the quantity if you want. Each time you post a warehouse activity line, the program will update this field with the new outstanding quantity.

Note: It is never possible to handle more than you have outstanding.


Qty. to Handle (Base), Warehouse Activity Line (table)

Qty. to Handle (Base) Field

The Warehouse Activity Line Table

This field contains the quantity of items to be handled (in the base unit of measure) in this warehouse activity.

The program suggests the outstanding quantity in this field, but you can change the quantity if you want. Each time you post a warehouse activity line, the program will update this field with the new outstanding quantity.

Note: It is never possible to handle more than you have outstanding.


Qty. Handled, Warehouse Activity Line (table)

Qty. Handled Field

The Warehouse Activity Line Table

This field contains the number of items on the line that have been handled in this warehouse activity.

The program updates the field when you post.


Qty. Handled (Base), Warehouse Activity Line (table)

Qty. Handled (Base) Field

The Warehouse Activity Line Table

This field contains the number of items (in the base unit of measure) on the line that have been handled in this warehouse activity.

The program updates the field when you post.


Shipping Advice, Warehouse Activity Line (table)

Shipping Advice Field

The Warehouse Activity Line Table

This field contains the shipping advice which the program copies from the source document header. The shipping advice informs the warehouse whether partial deliveries are acceptable.

To determine the shipping advice, click the AssistButton in the field and select one of two options: Ship Partial, or Ship Complete

The default value for this field is Ship Partial.


Due Date, Warehouse Activity Line (table)

Due Date Field

The Warehouse Activity Line Table

This field contains the date by which the activity should be completed.

The program fills in this field from the source document as follows:

  • From a sales order the program copies the date from the Planned Shipment Date field.

  • From a transfer order the program copies the date from the Shipment Date field or the Receipt Date field (depending upon whether the items are inbound or outbound).

  • For a purchase order the program copies the date from the Expected Receipt Date field on the purchase line.

  • From a production order the program copies the date from the Due Date field.

For all other source documents, the due date is the work date when the warehouse activity line was created.


Destination Type, Warehouse Activity Line (table)

Destination Type Field

The Warehouse Activity Line Table

This field contains information about the type of destination that is associated with the warehouse activity line. The entity type can be a customer, a vendor, or a location.

The field is particularly relevant for pick activities.


Destination No., Warehouse Activity Line (table)

Destination No. Field

The Warehouse Activity Line Table

This field contains the number or code of the customer, vendor or location that the activity line is related to.

This field is particularly relevant for pick activities.


Shipping Agent Code, Warehouse Activity Line (table)

Shipping Agent Code Field

The Warehouse Activity Line Table

This field contains the code for the shipping agent that is transporting the items.

The program automatically copies to this field the shipping agent code on the source document line, but you can change the code if necessary. To see the available shipping agent codes, click the AssistButton to the right of the field.


Shipping Agent Service Code, Warehouse Activity Line (table)

Shipping Agent Service Code Field

The Warehouse Activity Line Table

This field contains the code for the service (for example, a one-day delivery) offered by a shipping agent.

The program automatically copies to this field the shipping agent service code from the source document, but you can change the code if necessary. To see the available shipping agent service codes, click the AssistButton to the right of the field.


Shipment Method Code, Warehouse Activity Line (table)

Shipment Method Code Field

The Warehouse Activity Line Table

This field contains the code for the shipment method for this warehouse activity line.

The program automatically retrieves the shipment method code from the source document, but you can change the code if necessary. To see the shipment method codes in the Shipment Method table, click the AssistButton to the right of the field.


Starting Date, Warehouse Activity Line (table)

Starting Date Field

The Warehouse Activity Line Table

This field contains the date the warehouse activity is scheduled to start.

The field is automatically filled in based on the source document type:

Sales orders = The shipment date on the sales line

Purchase orders = The planned receipt date on the purchase line

Transfer orders (inbound and outbound) = The workdate

Production orders = The workdate


Source Template Name, Whse. Cross-Dock Opportunity (table)

Source Template Name Field

The Whse. Cross-Dock Opportunity Table

This field is used internally.


Source Name/No., Whse. Cross-Dock Opportunity (table)

Source Name/No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the warehouse receipt number for which the cross-dock opportunity has been calculated.


Source Line No., Whse. Cross-Dock Opportunity (table)

Source Line No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the line number of the warehouse receipt line to which the cross-dock opportunity relates.


Line No., Whse. Cross-Dock Opportunity (table)

Line No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the line number of the cross-dock opportunity.


From Source Type, Whse. Cross-Dock Opportunity (table)

From Source Type Field

The Whse. Cross-Dock Opportunity Table

This field contains the type of inbound document from which the items that could be cross-docked originated (for example, a purchase order or a sales return order).


From Source Subtype, Whse. Cross-Dock Opportunity (table)

From Source Subtype Field

The Whse. Cross-Dock Opportunity Table

This field indicates the subtype of the document from which the items to be cross-docked originated.

If the source document is a purchase order or a sales return. the field is copied from the Document Type field on the line for the item. If the entry was created for a production order, the program copies the field from the Status field on the production order. If the entry was created for an inbound transfer, the value is 1.


From Source No., Whse. Cross-Dock Opportunity (table)

From Source No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the source number of the document from which the items to be cross-docked originated.

The program copies this field from the No. field of the source document.


From Source Line No., Whse. Cross-Dock Opportunity (table)

From Source Line No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the line number of the source document from which the items to be cross-docked originated.


From Source Subline No., Whse. Cross-Dock Opportunity (table)

From Source Subline No. Field

The Whse. Cross-Dock Opportunity Table

The program copies the contents of this field from the subline number of the source number (on the source document).


From Source Document, Whse. Cross-Dock Opportunity (table)

From Source Document Field

The Whse. Cross-Dock Opportunity Table

This field contains the type of document from which the items to be cross-docked originated (for example, a purchase order or sales return order).


To Source Type, Whse. Cross-Dock Opportunity (table)

To Source Type Field

The Whse. Cross-Dock Opportunity Table

This field contains the type of document for which the cross-docked items could be used (for example, a sales order, an outbound transfer, or a production order).


To Source Subtype, Whse. Cross-Dock Opportunity (table)

To Source Subtype Field

The Whse. Cross-Dock Opportunity Table

This field indicates the subtype of the document which could use the cross-docked items.

If the entry request was created for a sales document, the program copies the value in the Document Type field on the document line to this field.

If the entry was created for a production order, the program copies the contents of the Status field in the production order.

If the entry was created for an outbound transfer, the program fills in the field with 0.


To Source No., Whse. Cross-Dock Opportunity (table)

To Source No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the number of the source document for which items could be cross-docked. The program fills in this field with the value of the No. field in the document.


To Source Line No., Whse. Cross-Dock Opportunity (table)

To Source Line No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the line number of the source document for which the cross-dock opportunity line could be used.


To Source Subline No., Whse. Cross-Dock Opportunity (table)

To Source Subline No. Field

The Whse. Cross-Dock Opportunity Table

If the source document needing the cross-dock opportunity items is a production order, the program copies the contents of this field from the subline number of that document.


To Source Document, Whse. Cross-Dock Opportunity (table)

To Source Document Field

The Whse. Cross-Dock Opportunity Table

This field contains the type of source document (for example, sales order, a purchase return order, outbound transfer, or production order component) for which the cross-dock opportunity could be used.


Item No., Whse. Cross-Dock Opportunity (table)

Item No. Field

The Whse. Cross-Dock Opportunity Table

This field contains the item number of the items that could be cross-docked.


Variant Code, Whse. Cross-Dock Opportunity (table)

Variant Code Field

The Whse. Cross-Dock Opportunity Table

This field contains the variant code of the items that could be cross-docked.


Unit of Measure Code, Whse. Cross-Dock Opportunity (table)

Unit of Measure Code Field

The Whse. Cross-Dock Opportunity Table

This field contains the unit of measure code of the items that could be cross-docked. The program copies this field from the warehouse receipt line.


Qty. per Unit of Measure, Whse. Cross-Dock Opportunity (table)

Qty. per Unit of Measure Field

The Whse. Cross-Dock Opportunity Table

This field contains the number of base units of measure that are in the unit of measure in which the item has been received. The program copies this field from the warehouse receipt line.


Location Code, Whse. Cross-Dock Opportunity (table)

Location Code Field

The Whse. Cross-Dock Opportunity Table

This field contains the code of the location on the warehouse receipt line related to this cross-dock opportunity.


Qty. Needed, Whse. Cross-Dock Opportunity (table)

Qty. Needed Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity still needed on the document for which the items could be cross-docked. It is the quantity on outbound source document line minus the quantity picked and the pick quantity (the quantity already on pick lines for the source document).


Qty. Needed (Base), Whse. Cross-Dock Opportunity (table)

Qty. Needed (Base) Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity needed to complete the outbound source document line in the base unit of measure.


Reserved Quantity, Whse. Cross-Dock Opportunity (table)

Reserved Quantity Field

The Whse. Cross-Dock Opportunity Table

This field contains the number of units of the item on the line which have been reserved for the source document line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Reserved Qty. (Base), Whse. Cross-Dock Opportunity (table)

Reserved Qty. (Base) Field

The Whse. Cross-Dock Opportunity Table

This field contains the number of units of the item (in the base unit of measure) on the line that have been reserved for the related source document line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


To-Src. Unit of Measure Code, Whse. Cross-Dock Opportunity (table)

To-Src. Unit of Measure Code Field

The Whse. Cross-Dock Opportunity Table

This field contains the unit of measure code on the source document line that needs the cross-dock opportunity item.


To-Src. Qty. per Unit of Meas., Whse. Cross-Dock Opportunity (table)

To-Src. Qty. per Unit of Meas. Field

The Whse. Cross-Dock Opportunity Table

This field contains the number of base units of measure that are in the unit of measure on the source document line that needs the cross-dock opportunity items.


Due Date, Whse. Cross-Dock Opportunity (table)

Due Date Field

The Whse. Cross-Dock Opportunity Table

This field contains the date by which the outbound warehouse activity should be started.


Pick Qty., Whse. Cross-Dock Opportunity (table)

Pick Qty. Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity of the item that is on pick instructions for the outbound source document, but that has not yet been registered as picked. This quantity is calculated when you click Functions, Calculate Cross-Dock.


Pick Qty. (Base), Whse. Cross-Dock Opportunity (table)

Pick Qty. (Base) Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity of the item, in the base unit of measure, that is on pick instructions for the outbound source document, but that has not yet been registered as picked. This quantity is calculated when you click Functions, Calculate Cross-Dock.


Picked Qty., Whse. Cross-Dock Opportunity (table)

Picked Qty. Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity of the item that has been registered as picked for the source document line.


Picked Qty. (Base), Whse. Cross-Dock Opportunity (table)

Picked Qty. (Base) Field

The Whse. Cross-Dock Opportunity Table

This field contains the quantity of the item in the base unit of measure that has been registered as picked for the source document line.


Primary Key, Warehouse Setup (table)

Primary Key Field

The Warehouse Setup Table

The program uses the Primary Key field internally.


Whse. Receipt Nos., Warehouse Setup (table)

Whse. Receipt Nos. Field

The Warehouse Setup Table

This field contains the code for the number series that you want the program to use when you assign numbers to warehouse receipt journals.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Whse. Put-away Nos., Warehouse Setup (table)

Whse. Put-away Nos. Field

The Warehouse Setup Table

This field contains the code for the number series that you want the program to use when you assign numbers to warehouse put-away documents.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Whse. Pick Nos., Warehouse Setup (table)

Whse. Pick Nos. Field

The Warehouse Setup Table

This field contains the code for the number series that you want the program to use when you assign numbers to warehouse pick documents.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Whse. Ship Nos., Warehouse Setup (table)

Whse. Ship Nos. Field

The Warehouse Setup Table

This program contains the code for the number series that you want the program to use when you assign numbers to warehouse shipment journals.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Registered Whse. Pick Nos., Warehouse Setup (table)

Registered Whse. Pick Nos. Field

The Warehouse Setup Table

This field contains the code for the number series that you want the program to use to assign numbers to registered pick documents.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Registered Whse. Put-away Nos., Warehouse Setup (table)

Registered Whse. Put-away Nos. Field

The Warehouse Setup Table

This field contains the code for the number series that you want the program to use when it assigns numbers to registered put-away documents.

To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Require Receive, Warehouse Setup (table)

Require Receive Field

The Warehouse Setup Table

This field contains a check mark if you require users to use the Receive activity.


Require Put-away, Warehouse Setup (table)

Require Put-away Field

The Warehouse Setup Table

This field contains a checkmark if you require the users to use the Put Away activity.


Require Pick, Warehouse Setup (table)

Require Pick Field

The Warehouse Setup Table

This field contains a checkmark if you require the users to use the Pick activity.


Table Name, Warehouse Comment Line (table)

Table Name Field

The Warehouse Comment Line Table

This field contains the type of activity that the comment applies to. The options are <Blank>, Put-away, Pick, Movement, Whse. Receipt, Whse. Shipment, Posted Whse. Receipt, Posted Whse. Shipment, Internal Put-away, Internal Pick


Type, Warehouse Comment Line (table)

Type Field

The Warehouse Comment Line Table

This field contains the number of the warehouse document to which the comment applies.

The program copies the document number from the warehouse activity header.


No., Warehouse Comment Line (table)

No. Field

The Warehouse Comment Line Table

This field contains the line number for the comment.

When you create a comment for a warehouse document, the program automatically enters a line number specific to the particular comment in the Line No. field.


Line No., Warehouse Comment Line (table)

Line No. Field

The Warehouse Comment Line Table

This field contains the date the comment was created.


Date, Warehouse Comment Line (table)

Date Field

The Warehouse Comment Line Table

This field contains the code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or customer.

You can use this field to sort existing comments. For example, you can enter the code FRAG for all fragile packages. After this, you can select View, and then Field Filter from the menu bar to filter the Warehouse Comment Line table so that you can see only the comments about fragile packages.


Code, Warehouse Comment Line (table)

Code Field

The Warehouse Comment Line Table

This field contains the comment. You can enter a maximum of 80 characters, both numbers and letters.


Code, Warehouse Source Filter (table)

Code Field

The Warehouse Source Filter Table

This field contains the code that identifies the filter record.


Description, Warehouse Source Filter (table)

Description Field

The Warehouse Source Filter Table

This field contains the description for the line.


Item No. Filter, Warehouse Source Filter (table)

Item No. Filter Field

The Warehouse Source Filter Table

This field contains the item number filter for the source lines.


Variant Code Filter, Warehouse Source Filter (table)

Variant Code Filter Field

The Warehouse Source Filter Table

This field contains the variant code filter for the source lines.


Unit of Measure Filter, Warehouse Source Filter (table)

Unit of Measure Filter Field

The Warehouse Source Filter Table

This field contains the unit of measure filter for the source lines.


Sell-to Customer No. Filter, Warehouse Source Filter (table)

Sell-to Customer No. Filter Field

The Warehouse Source Filter Table

This field contains the sell-to customer number filter for the source lines.


Buy-from Vendor No. Filter, Warehouse Source Filter (table)

Buy-from Vendor No. Filter Field

The Warehouse Source Filter Table

This field contains the buy-from vendor number filter for the source lines.


Planned Delivery Date Filter, Warehouse Source Filter (table)

Planned Delivery Date Filter Field

The Warehouse Source Filter Table

This field contains the planned delivery date filter for the source lines.


Shipment Method Code Filter, Warehouse Source Filter (table)

Shipment Method Code Filter Field

The Warehouse Source Filter Table

This field contains the shipment method code filter for the source lines.


Shipping Agent Code Filter, Warehouse Source Filter (table)

Shipping Agent Code Filter Field

The Warehouse Source Filter Table

This field contains the shipping agent code filter you want to set on the source document lines.


Shipping Advice Filter, Warehouse Source Filter (table)

Shipping Advice Filter Field

The Warehouse Source Filter Table

This field contains the shipping advice filter for the source lines.


Do Not Fill Qty. to Handle, Warehouse Source Filter (table)

Do Not Fill Qty. to Handle Field

The Warehouse Source Filter Table

This field contains a check mark if you want the program to automatically assign available inventory when it retrieves lines for an outbound warehouse activity.


Show Filter Request, Warehouse Source Filter (table)

Show Filter Request Field

The Warehouse Source Filter Table

This field contains a check mark to show that you want the Get Source Document function to show the filter request form before the program retrieves the lines.


Shipping Agent Service Filter, Warehouse Source Filter (table)

Shipping Agent Service Filter Field

The Warehouse Source Filter Table

This field contains the shipping agent service filter for the source lines.


In-Transit Code Filter, Warehouse Source Filter (table)

In-Transit Code Filter Field

The Warehouse Source Filter Table

This field contains the In-Transit Code filter for the source lines.


Transfer-from Code Filter, Warehouse Source Filter (table)

Transfer-from Code Filter Field

The Warehouse Source Filter Table

This field contains the transfer-from location code filter you want to set on the source document lines.


Transfer-to Code Filter, Warehouse Source Filter (table)

Transfer-to Code Filter Field

The Warehouse Source Filter Table

This field shows the transfer-to location code filter for the source lines.


Planned Shipment Date Filter, Warehouse Source Filter (table)

Planned Shipment Date Filter Field

The Warehouse Source Filter Table

This field contains the due date filter for the source lines.


Shipment Date Filter, Warehouse Source Filter (table)

Shipment Date Filter Field

The Warehouse Source Filter Table

This field contains the source number filter for the source lines.


Receipt Date Filter, Warehouse Source Filter (table)

Receipt Date Filter Field

The Warehouse Source Filter Table

This field contains the source document filter for the source lines.


Type, Warehouse Source Filter (table)

Type Field

The Warehouse Source Filter Table

This field contains the type of transaction filter for the source lines. The options are Outbound and Inbound.


Type, Registered Whse. Activity Hdr. (table)

Type Field

The Registered Whse. Activity Hdr. Table

This field contains the type of activity that the warehouse performed on the lines attached to the header (for example, Put-away, Pick or Movement).

The program copies this information from the warehouse activity header. You cannot change this field because the activity has been completed and registered.


No., Registered Whse. Activity Hdr. (table)

No. Field

The Registered Whse. Activity Hdr. Table

This field contains the registered warehouse activity number.

When you registered the warehouse activity, the program gave it the next number from the number series in the Registered Whse. Put-Away Nos. field, the Registered Whse. Pick Nos. field or the Registered Whse. Movement Nos. field set up on the Warehouse Mgt. Setup window.

You cannot change the number in this field.


Location Code, Registered Whse. Activity Hdr. (table)

Location Code Field

The Registered Whse. Activity Hdr. Table

This field contains the code of the location in which the registered warehouse activity occurred.

The program copies this information from the warehouse activity header. You cannot change the value in this field because the activity has been registered.


Assigned User ID, Registered Whse. Activity Hdr. (table)

Assigned User ID Field

The Registered Whse. Activity Hdr. Table

This field contains the ID of the user who was assigned the activity.

The program copies this information from the warehouse activity header. You cannot change this field because the activity has been registered.


Assignment Date, Registered Whse. Activity Hdr. (table)

Assignment Date Field

The Registered Whse. Activity Hdr. Table

This field contains the date that the user was assigned the activity.

The program copies this information from the warehouse activity header. You cannot change this field because the activity has been registered.


Assignment Time, Registered Whse. Activity Hdr. (table)

Assignment Time Field

The Registered Whse. Activity Hdr. Table

This field contains the time of day that the user was assigned the activity.

The program copies this information from the warehouse activity header. You cannot change this field because the activity has been registered.


Sorting Method, Registered Whse. Activity Hdr. (table)

Sorting Method Field

The Registered Whse. Activity Hdr. Table

This field contains the method by which the lines were sorted on the warehouse header (for example, by item, by document, or by shelf or bin code).

The program copies this information from the warehouse activity header. You cannot change this field because the activity has been registered.


No. Series, Registered Whse. Activity Hdr. (table)

No. Series Field

The Registered Whse. Activity Hdr. Table

This field contains the code for the number series that was used if the program assigned a number to the registered warehouse activity header.


Whse. Activity No., Registered Whse. Activity Hdr. (table)

Whse. Activity No. Field

The Registered Whse. Activity Hdr. Table

This field contains the warehouse activity number from which the activity was registered.

The program copies this information from the warehouse activity header. You cannot change this field because the activity has already been registered.


No. Printed, Registered Whse. Activity Hdr. (table)

No. Printed Field

The Registered Whse. Activity Hdr. Table

This field contains the number of times the warehouse activity has been printed.

The program copies this information from the warehouse activity header. You cannot change this field because the activity has already been registered.


Activity Type, Registered Whse. Activity Line (table)

Activity Type Field

The Registered Whse. Activity Line Table

This field contains the type of activity that the warehouse performed on the line (for example, put-away, pick or movement).

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


No., Registered Whse. Activity Line (table)

No. Field

The Registered Whse. Activity Line Table

This field contains the number of the registered warehouse activity header.

The program copies this information from the registered warehouse activity header. You cannot change this field.


Line No., Registered Whse. Activity Line (table)

Line No. Field

The Registered Whse. Activity Line Table

This field contains the number of the registered warehouse activity line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Source Type, Registered Whse. Activity Line (table)

Source Type Field

The Registered Whse. Activity Line Table

This field contains the type of transaction that the source document is concerned with (for example, sales, purchase, and production).

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Source Subtype, Registered Whse. Activity Line (table)

Source Subtype Field

The Registered Whse. Activity Line Table

This field contains the source subtype of the document to which the registered activity line relates.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Source No., Registered Whse. Activity Line (table)

Source No. Field

The Registered Whse. Activity Line Table

This field contains the number of the source document from which the activity line originated.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Source Line No., Registered Whse. Activity Line (table)

Source Line No. Field

The Registered Whse. Activity Line Table

This field contains the number of the source document that relates to this activity line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Source Subline No., Registered Whse. Activity Line (table)

Source Subline No. Field

The Registered Whse. Activity Line Table

This field contains the number of the source document subline that relates to this activity line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has already been registered.


Source Document, Registered Whse. Activity Line (table)

Source Document Field

The Registered Whse. Activity Line Table

This field contains the type of document (for example, sales order, purchase order or transfer) to which the line relates.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Location Code, Registered Whse. Activity Line (table)

Location Code Field

The Registered Whse. Activity Line Table

This field contains the code for the location at which the activity occurred.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Shelf No., Registered Whse. Activity Line (table)

Shelf No. Field

The Registered Whse. Activity Line Table

This field contains the shelf number of the item on the line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Sorting Sequence No., Registered Whse. Activity Line (table)

Sorting Sequence No. Field

The Registered Whse. Activity Line Table

This field contains the number that the program used internally to sort the warehouse activity lines.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Item No., Registered Whse. Activity Line (table)

Item No. Field

The Registered Whse. Activity Line Table

This field contains the item number of the item to be handled (for example, picked or put away).

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Variant Code, Registered Whse. Activity Line (table)

Variant Code Field

The Registered Whse. Activity Line Table

This field contains the variant code of the item to be handled.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Unit of Measure Code, Registered Whse. Activity Line (table)

Unit of Measure Code Field

The Registered Whse. Activity Line Table

This field contains the unit of measure code of the item on the line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Qty. per Unit of Measure, Registered Whse. Activity Line (table)

Qty. per Unit of Measure Field

The Registered Whse. Activity Line Table

This field contains the quantity per unit of measure of the item on the line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Description, Registered Whse. Activity Line (table)

Description Field

The Registered Whse. Activity Line Table

This field contains a description of the item on the line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Description 2, Registered Whse. Activity Line (table)

Description 2 Field

The Registered Whse. Activity Line Table

This field contains a description of the item on the line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Quantity, Registered Whse. Activity Line (table)

Quantity Field

The Registered Whse. Activity Line Table

This field contains the quantity of the item that was put-away, picked or moved.

The program copies to this field the contents of the Qty. to Handle field on the warehouse activity line. You cannot change this field because the activity has been registered.


Qty. (Base), Registered Whse. Activity Line (table)

Qty. (Base) Field

The Registered Whse. Activity Line Table

This field contains the quantity (in the base unit of measure) of the item that was put-away, picked or moved.

The program copies to this field the contents of the Qty. to Handle (Base) field on the warehouse activity line. You cannot change this field because the activity has been registered.


Shipping Advice, Registered Whse. Activity Line (table)

Shipping Advice Field

The Registered Whse. Activity Line Table

This field contains the shipping advice about whether a partial delivery was acceptable to the order recipient.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Due Date, Registered Whse. Activity Line (table)

Due Date Field

The Registered Whse. Activity Line Table

This field contains the date by which the activity should have been completed.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Destination Type, Registered Whse. Activity Line (table)

Destination Type Field

The Registered Whse. Activity Line Table

This field contains information about the type of destination (customer, vendor or location) that was associated with the warehouse activity line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Destination No., Registered Whse. Activity Line (table)

Destination No. Field

The Registered Whse. Activity Line Table

This field contains the number or the code of the customer, vendor or location that the line is linked to.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Whse. Activity No., Registered Whse. Activity Line (table)

Whse. Activity No. Field

The Registered Whse. Activity Line Table

This field contains the warehouse activity number.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.


Shipping Agent Code, Registered Whse. Activity Line (table)

Shipping Agent Code Field

The Registered Whse. Activity Line Table

This field contains the code for the shipping agent that transported the items on this line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has already been registered.


Shipping Agent Service Code, Registered Whse. Activity Line (table)

Shipping Agent Service Code Field

The Registered Whse. Activity Line Table

This field contains the code (which applied to this line) for the service (for example, a one-day delivery) offered by the shipping agent.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has already been registered.


Shipment Method Code, Registered Whse. Activity Line (table)

Shipment Method Code Field

The Registered Whse. Activity Line Table

This field contains the code for the shipment method used for this activity line.

The program copies this information from the warehouse activity line. You cannot change this field because the activity has been registered.